## linux-meta 4.4.0.271.277

=== debian/changelog ===
linux-meta (4.4.0.271.277) xenial; urgency=medium

  * Bump ABI 4.4.0-271

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 11 Jul 2025 14:50:15 +0200
