=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
 linux-headers-4.4.0-271,
 linux-headers-4.4.0-271-generic [amd64 arm64 s390x],
 linux-headers-4.4.0-271-lowlatency [amd64],
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-crashdump
Architecture: amd64 arm64 s390x
Section: devel
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub-efi-arm64 [arm64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrastructure to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.


Package: linux-headers-generic
Architecture: amd64 arm64 s390x
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: amd64 arm64 s390x
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic | linux-image-unsigned-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
Provides: ${dkms:wireguard-linux-compat-modules}
Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
Recommends: thermald [i386 amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-tools-generic
Architecture: amd64 arm64 s390x
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic
Architecture: amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic
Architecture: amd64 arm64 s390x
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.


Package: linux-headers-lowlatency
Architecture: amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel headers
 This package will always depend on the latest lowlatency kernel headers
 available.

Package: linux-image-lowlatency
Architecture: amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency | linux-image-unsigned-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64 i386], amd64-microcode [amd64 i386]
Provides: ${dkms:wireguard-linux-compat-modules}
Breaks: nvidia-384 (<< 384.130-0ubuntu0.16.04.2~), nvidia-340 (<< 340.104-0ubuntu0.16.04.2~), nvidia-304 (<< 304.135-0ubuntu0.16.04.3~), virtualbox-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms (<< 5.1.38-dfsg-0ubuntu1.16.04.3~), virtualbox-guest-dkms-hwe (<< 5.1.38-dfsg-0ubuntu1.16.04.2~)
Recommends: thermald [i386 amd64]
Description: lowlatency Linux kernel image
 This package will always depend on the latest lowlatency kernel image
 available.

Package: linux-tools-lowlatency
Architecture: amd64
Section: kernel
Priority: optional
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel tools
 This package will always depend on the latest lowlatency kernel tools
 available.

Package: linux-cloud-tools-lowlatency
Architecture: amd64
Section: kernel
Priority: optional
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
Description: lowlatency Linux kernel cloud tools
 This package will always depend on the latest lowlatency kernel cloud tools
 available.

Package: linux-lowlatency
Architecture: amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-lowlatency (= ${binary:Version}), linux-headers-lowlatency (= ${binary:Version})
Description: Complete lowlatency Linux kernel
 This package will always depend on the latest complete lowlatency Linux kernel
 available.


Package: linux-signed-image-generic
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-generic
Description: Signed Generic Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest generic kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-generic
Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete generic Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-signed-image-lowlatency
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-lowlatency
Description: Signed Lowlatency Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest lowlatency kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-lowlatency
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-lowlatency
Description: Complete Signed Lowlatency Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete lowlatency Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-image-hwe-generic-trusty
Architecture: amd64 arm64
Section: oldlibs
Priority: optional
Depends: linux-image-generic
Description: Depends on the generic hardware enablement kernel image (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-hwe-generic-trusty
Architecture: amd64 arm64
Section: oldlibs
Priority: optional
Depends: linux-generic
Description: Depends on the generic hardware enablement kernel image and headers (dummy transitional packages)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-image-hwe-virtual-trusty
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-virtual
Description: Depends on the virtual hardware enablement kernel image (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-hwe-virtual-trusty
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-virtual
Description: Depends on the virtual hardware enablement kernel image and headers (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-tools-lts-utopic
Architecture: amd64 arm64
Section: oldlibs
Depends: linux-tools-generic [i386 amd64 armhf arm64 ppc64el], linux-tools-powerpc-smp [powerpc]
Description: Linux kernel versioned Tools (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-headers-generic-lts-utopic
Architecture: amd64 arm64
Section: oldlibs
Priority: optional
Depends: linux-headers-generic
Description: Generic Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-image-generic-lts-utopic
Architecture: amd64 arm64
Section: oldlibs
Priority: optional
Depends: linux-image-generic
Description: Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-tools-generic-lts-utopic
Architecture: amd64 arm64
Section: oldlibs
Priority: optional
Depends: linux-tools-generic
Description: Generic Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-cloud-tools-generic-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-cloud-tools-generic
Description: Generic Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-generic-lts-utopic
Architecture: amd64 arm64
Section: oldlibs
Priority: optional
Depends: linux-generic
Description: Complete Generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-headers-lowlatency-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-headers-lowlatency
Description: lowlatency Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-image-lowlatency-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-lowlatency
Description: lowlatency Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-tools-lowlatency-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-tools-lowlatency
Description: lowlatency Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-cloud-tools-lowlatency-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-cloud-tools-lowlatency
Description: lowlatency Linux kernel cloud tools (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-lowlatency-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-lowlatency
Description: Complete lowlatency Linux kernel (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-signed-image-generic-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-image-generic
Description: Signed Generic Linux kernel image (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-signed-generic-lts-utopic
Architecture: amd64
Section: oldlibs
Priority: optional
Depends: linux-signed-generic
Description: Complete Signed Generic Linux kernel and headers (dummy transitional package)
 Transitional package for upgrades from 14.04 to 16.04 (Trusty to Xenial)

Package: linux-headers-virtual-lts-utopic
