## linux-meta 4.4.0.272.278

=== debian/changelog ===
linux-meta (4.4.0.272.278) xenial; urgency=medium

  * Bump ABI 4.4.0-272

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Aug 2025 17:17:57 +0200
