## linux-meta 4.4.0.273.279

=== debian/changelog ===
linux-meta (4.4.0.273.279) xenial; urgency=medium

  * Bump ABI 4.4.0-273

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 17 Sep 2025 21:46:39 +0200
