=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.4.0-272,
- linux-headers-4.4.0-272-generic [amd64 arm64 s390x],
- linux-headers-4.4.0-272-lowlatency [amd64],
+ linux-headers-4.4.0-273,
+ linux-headers-4.4.0-273-generic [amd64 arm64 s390x],
+ linux-headers-4.4.0-273-lowlatency [amd64],
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial
 
 Package: linux-source
