## linux-meta 4.4.0.274.280

=== debian/changelog ===
linux-meta (4.4.0.274.280) xenial; urgency=medium

  * Bump ABI 4.4.0-274

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Oct 2025 22:26:40 +0200
