## linux-meta 4.4.0.276.282

=== debian/changelog ===
linux-meta (4.4.0.276.282) xenial; urgency=medium

  * Bump ABI 4.4.0-276

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Nov 2025 16:07:55 +0100

linux-meta (4.4.0.275.281) xenial; urgency=medium

  * Bump ABI 4.4.0-275

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Nov 2025 17:53:40 +0100
