## linux-meta 4.4.0.277.283

=== debian/changelog ===
linux-meta (4.4.0.277.283) xenial; urgency=medium

  * Bump ABI 4.4.0-277

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Jan 2026 17:32:48 +0100
