## linux-meta 4.8.0.22.31

=== debian/changelog ===
linux-meta (4.8.0.22.31) yakkety; urgency=medium

  * Bump ABI 4.8.0-22

 -- Andy Whitcroft <apw@canonical.com>  Sun, 09 Oct 2016 10:49:55 +0100

linux-meta (4.8.0.21.30) yakkety; urgency=medium

  * Bump ABI 4.8.0-21

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Oct 2016 11:55:44 -0600

linux-meta (4.8.0.20.29) yakkety; urgency=medium

  * Bump ABI 4.8.0-20

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 02 Oct 2016 19:58:10 -0600

linux-meta (4.8.0.19.28) yakkety; urgency=medium

  * Bump ABI 4.8.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 29 Sep 2016 13:25:26 -0600

linux-meta (4.8.0.17.27) yakkety; urgency=medium

  * Bump ABI 4.8.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 25 Sep 2016 21:05:21 -0600

linux-meta (4.8.0.16.26) yakkety; urgency=medium

  * linux-virtual flavour missing for arm64 in yakkety (LP: #1626868)
    - arm64 -- add virtual flavour

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Sep 2016 09:00:24 +0100

linux-meta (4.8.0.16.25) yakkety; urgency=medium

  * Bump ABI 4.8.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2016 16:33:01 -0600

linux-meta (4.8.0.15.24) yakkety; urgency=medium

  * Bump ABI 4.8.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Sep 2016 13:31:00 -0600

linux-meta (4.8.0.14.23) yakkety; urgency=medium

  * Bump ABI 4.8.0-14

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 20 Sep 2016 14:19:06 -0700

linux-meta (4.8.0.13.22) yakkety; urgency=medium

  * Bump ABI 4.8.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Sep 2016 12:14:42 -0600

linux-meta (4.8.0.12.21) yakkety; urgency=medium

  * Bump ABI 4.8.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Sep 2016 09:27:12 -0600

linux-meta (4.8.0.11.20) yakkety; urgency=medium

  * Bump ABI 4.8.0-11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Sep 2016 19:29:30 -0700

linux-meta (4.8.0.10.19) yakkety; urgency=medium

  * Miscellaneous Ubuntu changes
    - armhf does not have -extra split

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Sep 2016 19:09:06 +0100

linux-meta (4.8.0.10.18) yakkety; urgency=medium

  * Miscellaneous Ubuntu changes
    - arm64 -generic flavour has -extra split

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Sep 2016 19:02:50 +0100

linux-meta (4.8.0.10.17) yakkety; urgency=medium

  * Bump ABI 4.8.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Sep 2016 14:23:19 -0600

linux-meta (4.8.0.9.16) yakkety; urgency=medium

  * Bump ABI 4.8.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Sep 2016 21:27:11 -0600

linux-meta (4.8.0.8.15) yakkety; urgency=medium

  * Bump ABI 4.8.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Sep 2016 17:24:10 -0600

linux-meta (4.8.0.8.14) yakkety; urgency=medium

  * Bump ABI 4.8.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Sep 2016 10:14:58 -0600

linux-meta (4.8.0.7.13) yakkety; urgency=medium

  * Bump ABI 4.8.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Sep 2016 08:42:53 -0600

linux-meta (4.8.0.5.12) yakkety; urgency=medium

  * Bump ABI 4.8.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 11:46:25 -0600

linux-meta (4.8.0.4.11) yakkety; urgency=medium

  * Bump ABI 4.8.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2016 13:23:56 -0600

linux-meta (4.8.0.3.10) yakkety; urgency=medium

  * Bump ABI 4.8.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2016 10:39:01 -0600

linux-meta (4.8.0.2.9) yakkety; urgency=medium

  * Bump ABI 4.8.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2016 12:41:57 -0600

linux-meta (4.6.0.10.8) yakkety; urgency=medium

  * Fix the powerpc64-smp -> generic transition and add virtual.
  * Update to Standards-Version 3.9.8, and fix-ups where needed.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 12 Aug 2016 16:09:01 -0600

linux-meta (4.6.0.10.7) yakkety; urgency=medium

  * Bump ABI 4.6.0-10

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 04 Aug 2016 11:43:37 -0700

linux-meta (4.6.0.9.6) yakkety; urgency=low

  * switch powerpc flavour from -powerpc-smp to -generic.
  * drop LTS transtional packages.

 -- Andy Whitcroft <apw@canonical.com>  Sun, 17 Jul 2016 19:35:04 +0100

linux-meta (4.6.0.9.5) yakkety; urgency=low

  * build-arch and build-indep are now manditory targets (LP: #1603504)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 15 Jul 2016 18:09:50 +0100

linux-meta (4.6.0.9.4) yakkety; urgency=low

  * linux ABI 4.6.0-9

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 13 Jul 2016 14:32:37 -0700

linux-meta (4.6.0.8.3) yakkety; urgency=low

  * linux ABI 4.6.0-8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 01 Jul 2016 10:48:32 -0700

linux-meta (4.6.0.7.2) yakkety; urgency=medium

  * linux ABI 4.6.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Jun 2016 09:06:50 -0600

linux-meta (4.6.0.6.1) yakkety; urgency=medium

  * linux ABI 4.6.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 May 2016 07:18:19 -0600
