## linux-meta 4.8.0.59.72

=== debian/changelog ===
linux-meta (4.8.0.59.72) yakkety; urgency=medium

  * Bump ABI 4.8.0-59

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 16:11:32 -0300

linux-meta (4.8.0.58.71) yakkety; urgency=medium

  * Bump ABI 4.8.0-58

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 26 Jun 2017 18:49:05 +0200

linux-meta (4.8.0.57.70) yakkety; urgency=medium

  * Bump ABI 4.8.0-57

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2017 09:51:11 +0200

linux-meta (4.8.0.56.69) yakkety; urgency=medium

  * Bump ABI 4.8.0-56

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 15:50:14 +0200

linux-meta (4.8.0.55.68) yakkety; urgency=medium

  * Fix mis-generated package due to missing gawk in chroot.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 13 Jun 2017 10:56:00 +0200

linux-meta (4.8.0.55.67) yakkety; urgency=medium

  * Bump ABI 4.8.0-55

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Jun 2017 19:13:09 +0100

linux-meta (4.8.0.54.66) yakkety; urgency=medium

  * Bump ABI 4.8.0-54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 May 2017 10:52:33 +0200

linux-meta (4.8.0.53.65) yakkety; urgency=medium

  * Bump ABI 4.8.0-53

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 20:50:12 -0300

linux-meta (4.8.0.52.64) yakkety; urgency=medium

  * Bump ABI 4.8.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Apr 2017 14:41:18 +0200

linux-meta (4.8.0.51.63) yakkety; urgency=medium

  * Bump ABI 4.8.0-51

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Apr 2017 17:53:04 +0200

linux-meta (4.8.0.50.62) yakkety; urgency=medium

  * Bump ABI 4.8.0-50

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2017 15:15:24 -0300

linux-meta (4.8.0.49.61) yakkety; urgency=medium

  * Bump ABI 4.8.0-49

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 11:26:37 +0200

linux-meta (4.8.0.48.60) yakkety; urgency=medium

  * Bump ABI 4.8.0-48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Apr 2017 11:20:07 +0200

linux-meta (4.8.0.47.59) yakkety; urgency=medium

  * Bump ABI 4.8.0-47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 05 Apr 2017 15:59:45 +0100

linux-meta (4.8.0.46.58) yakkety; urgency=medium

  * Bump ABI 4.8.0-46

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:04:43 +0200

linux-meta (4.8.0.45.57) yakkety; urgency=medium

  * Bump ABI 4.8.0-45

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 10:57:18 -0300

linux-meta (4.8.0.44.56) yakkety; urgency=medium

  * Bump ABI 4.8.0-44

  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Mar 2017 10:47:56 -0300

linux-meta (4.8.0.43.55) yakkety; urgency=medium

  * Bump ABI 4.8.0-43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 12:02:33 -0300

linux-meta (4.8.0.42.54) yakkety; urgency=low

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 16:34:42 +0000

linux-meta (4.8.0.42.53) yakkety; urgency=medium

  * Bump ABI 4.8.0-42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Mar 2017 16:36:23 -0300

linux-meta (4.8.0.41.52) yakkety; urgency=medium

  * Bump ABI 4.8.0-41

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:03:08 +0100

linux-meta (4.8.0.40.51) yakkety; urgency=medium

  * Bump ABI 4.8.0-40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Feb 2017 12:33:30 -0300

linux-meta (4.8.0.39.50) yakkety; urgency=medium

  * Fix mis-generated package due to missing gawk in chroot.

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Feb 2017 08:12:12 +0100

linux-meta (4.8.0.39.49) yakkety; urgency=medium

  * Bump ABI 4.8.0-39

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:04:12 +0100

linux-meta (4.8.0.38.49) yakkety; urgency=medium

  * Rebuild

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Thu, 09 Feb 2017 12:15:11 -0500

linux-meta (4.8.0.38.47) yakkety; urgency=medium

  * Bump ABI 4.8.0-38

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Feb 2017 14:59:38 -0200

linux-meta (4.8.0.37.46) yakkety; urgency=medium

  * Bump ABI 4.8.0-37

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 25 Jan 2017 21:43:50 -0500

linux-meta (4.8.0.36.45) yakkety; urgency=medium

  * Bump ABI 4.8.0-36

 -- John Donnelly <john.donnelly@canonical.com>  Tue, 17 Jan 2017 07:05:34 -0600

linux-meta (4.8.0.34.43) yakkety; urgency=medium

  * Bump ABI 4.8.0-34

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 16:39:56 +0000

linux-meta (4.8.0.33.42) yakkety; urgency=medium

  * Bump ABI 4.8.0-33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 21 Dec 2016 12:19:25 -0200

linux-meta (4.8.0.32.41) yakkety; urgency=medium

  * Bump ABI 4.8.0-32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 12 Dec 2016 16:56:06 -0200

linux-meta (4.8.0.31.40) yakkety; urgency=medium

  * Bump ABI 4.8.0-31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 14:57:51 +0000

linux-meta (4.8.0.30.39) yakkety; urgency=medium

  * Bump ABI 4.8.0-30

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 10:20:12 -0800

linux-meta (4.8.0.29.38) yakkety; urgency=medium

  * Bump ABI 4.8.0-29

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 18:23:33 +0000

linux-meta (4.8.0.28.37) yakkety; urgency=medium

  * Bump ABI 4.8.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Nov 2016 11:59:27 +0000

linux-meta (4.8.0.27.36) yakkety; urgency=medium

  * Bump ABI 4.8.0-27

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 14:27:18 -0500


