=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-headers-4.8.0-22,
- linux-headers-4.8.0-22-generic,
+ linux-headers-4.8.0-59,
+ linux-headers-4.8.0-59-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/yakkety
 
 Package: linux-source
